import { ComponentFixture, TestBed } from '@angular/core/testing';

import { NewEmailServerComponent } from './new-email-server.component';

describe('NewEmailServerComponent', () => {
  let component: NewEmailServerComponent;
  let fixture: ComponentFixture<NewEmailServerComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [NewEmailServerComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(NewEmailServerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
